QUOTA(1)

NAZWA
quota - wypisanie zużycia i ograniczeń zasobów dyskowych

SKŁADNIA
quota [ -F nazwa-formatu ] [ -guvs | q ]
quota [ -F nazwa-formatu ] [ -uvs | q ] użytkownik
quota [ -F nazwa-formatu ] [ -gvs | q ] grupa

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

quota wypisuje zużycie zasobów dyskowych przez użytkowników i przypisane im kwoty tych zasobów. Domyślnie wypisywane są tylko kwoty dla użytkownika.

quota zgłasza kwoty zasobów na wszystkich wymienionych w /etc/mtab systemach plików. Dla systemów plików zamontowanych przez NFS potrzebne informacje są otrzymywane w wyniku odwołania do rpc.rquotad na serwerze.

OPCJE

-F nazwa-formatu
    Wypisanie kwot według podanego formatu (tzn. nie jest wykonywana autodetekcja formatu). Dozwolone są następujące nazwy formatów: vfsold (wersja 1 kwot), vfsv0 (wersja 2 kwot), rpc (kwoty na NFS), xfs (kwoty na systemie plików XFS)

-g  Wypisanie kwot dla grup, do których użytkownik należy. Opcjonalna opcja

-u  Opcja ta jest równoważna zachowaniu domyślnemu (tylko kwoty użytkownika).

-v  Wypisanie również kwot na systemach plików, na których nie zajęto zasobów.

-s  Opcja ta spowoduje wybranie przez quota(1) jednostek, w których podawane będą ograniczenia, zużyte miejsce i zużyte i-węzły.

-q  Wypisanie bardziej zwięzłego komunikatu, zawierającego wyłącznie informacje o systemach plików, na których zużycie przekracza ograniczenie wynikające z przydzielonych kwot.

Podanie zarówno -g, jak i -u spowoduje wypisanie kwot dla użytkownika oraz dla grup (do których użytkownik należy).

Tylko superużytkownik może posługiwać się opcją -u z opcjonalnym argumentem użytkownik, aby obejrzeć ograniczenia dla innych użytkowników. Inni użytkownicy mogą posługiwać się opcją -g z opcjonalnym argumentem grupa, aby obejrzeć ograniczenia dla grup, do których należą.

Opcja -q ma pierwszeństwo przed opcją -v.

DIAGNOSTYKA
Jeżeli quota kończy pracę z niezerowym kodem, to na co najmniej jednym systemie plików przekroczone jest ograniczenie kwoty.

PLIKI
aquota.user i aquota.group
    pliki kwot dyskowych umieszczone w głównym katalogu systemu plików (wersja 2 kwot, systemy plików inne niż XFS)
quota.user i quota.group
    pliki kwot dyskowych umieszczone w głównym katalogu systemu plików (wersja 1 kwot, systemy plików inne niż XFS)
/etc/mtab
    domyślne systemy plików

ZOBACZ TAKŻE
quotactl(2), fstab(5), edquota(8), quotacheck(8), quotaon(8), repquota(8)

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 quota

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.